Page MenuHomePhabricator

[mlir] Allow conversion to LLVM for ElementsAttr's with size 0
ClosedPublic

Authored by silvas on Jul 2 2021, 3:55 PM.

Details

Summary

The code seems to correctly handle the case that this assertion was
guarding.

Diff Detail

Event Timeline

silvas created this revision.Jul 2 2021, 3:55 PM
silvas requested review of this revision.Jul 2 2021, 3:55 PM
silvas retitled this revision from [mlir] Allow convertion to LLVM for ElementsAttr's with size 0 to [mlir] Allow conversion to LLVM for ElementsAttr's with size 0.Jul 2 2021, 3:57 PM
bondhugula accepted this revision.Jul 3 2021, 11:39 AM
This revision is now accepted and ready to land.Jul 3 2021, 11:39 AM
ftynse accepted this revision.Jul 5 2021, 12:36 AM